.content-block.block_type_testimonials {
    position: relative;
}
.section-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
}
.col {
    float: left;
}
.col-1-6 {
    width: 50%;
}

.testimonials-block h2.block-title {
    color: #000;
    text-align: center;
    font-family: urw-din, sans-serif;
    font-size: 35px;
    margin: 0 0 30px;
} 
.testimonials-block h2.block-title:after {
/*    background-color: #fff;*/
}
.testimonials-slider.flexslider {
    background: transparent;
    color: #fff;
}
.testimonials-slider.flexslider {
    background: transparent;
    color: #fff;
    border: none;
    margin: 0;
}   
p:empty {
    display: none;
}
.testimonials-slider ul.flex-direction-nav {
    display: block;
    top: 45%;
}
.testimonials-slider ul.flex-direction-nav a {
    color: #fff;
    border-color: #fff;
}
.testimonials-slider ul.flex-direction-nav a:before {
    color: #fff;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    width: 100%;
    font-family: fontawesome;
    content: "\f104";
    margin-left: -3px;
    margin-top: -2px;
}
.testimonials-slider ul.flex-direction-nav a.flex-next:before {
    content: "\f105";
}
.testimonial-para p, .testimonial-para {
    font-weight: 300;
    font-size: 20px;
    color: #818285;
}
.testimonial-para {
    line-height: 1.8;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;    
    margin: 0 auto;
    max-width: 80%;
    padding: 40px 0;
    position: relative;
}

.testimonials-slider ol.flex-control-nav {
    display: block; 
    bottom: 0; 
    z-index: 10;
}
.single-testimonial h4, .single-testimonial h5 {
    padding: 0 10px;
}
.single-testimonial h4 {
    padding: 0 10px;
    font-size: 23px;
    font-family: ff-tisa-web-pro, serif;
    font-weight: 400;
    margin-bottom: 0;
    color: #FCB715;
}
.single-testimonial h5 {
    margin-top: 0;
    padding: 0 10px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 60px;
}

.section-bg.for-mobile {
    display: none;
}

/* temp new testimonial */
.content-block.block_type_testimonials {
    position: relative;
/*    background: none !important;*/
    background-size: cover;
}
.story-bg-img {
    width: 48%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-position: center;
    background-size: cover;
}
.story-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.image-position-right .story-bg-img {
    left: auto;
    right: 0;
}
.text-color-dark.testimonials-block h2.block-title, .text-color-dark.testimonials-block .testimonial-para, .text-color-dark.testimonials-block h4, .text-color-dark.testimonials-block h5, .text-color-dark .testimonials-slider ul.flex-direction-nav a:before {
    color: #CB8129;
}
.text-color-dark .testimonials-slider ul.flex-direction-nav a {
    border-color: #000;  
}
ul.css-masonry-ul {
    display: flex;
    flex-flow: wrap;
    list-style-type: none;
    padding: 0;
    margin-left: -20px;
    margin-right: -20px;
    justify-content: center;
}
li.single-tetst {
    width: 50%;
    padding: 0 20px;
    margin-bottom: 60px;
}
h3.test-attr, h2.testimonial-author {
    font-weight: 400;
    font-family: urw-din, sans-serif;
    color: #828180;
    margin: 0;
}
h2.testimonial-author {
    font-weight: 700;
}
.testi-desc {
    padding-bottom: 50px;
    border-bottom: 2px dashed #000;
}
.testimonials-slider .testi-desc {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
    border: none;
    position: relative;
}
.testimonial-para:before {
    position: absolute;
    content: '“';
    font-family: museo-slab, serif;
    font-size: 82px;
    color: #828180;
    top: 0;
    line-height: 1;
    left: -8px;
    height: 35px;
}
.testimonial-para:after {
    position: absolute;
    content: '“';
    font-family: museo-slab, serif;
    font-size: 82px;
    color: #828180;
    bottom: 0;
    line-height: 1;
    right: -8px;
    height: 35px;
}
.testimonials-slider li.single-tetst {
    padding: 0;
}
.testimonials-slider ul.flex-direction-nav a:before {
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    width: 100%;
    margin-left: -3px;
    margin-top: -2px;
}
.flex-direction-nav .flex-prev {
    left: -50px;
}
.flex-direction-nav .flex-next {
    right: -50px;
    text-align: right;
}
.testimonials-slider .testi-desc img {
    width: auto;
    position: absolute;
    bottom: 0;
    right: 0;
}
.testimonial-author {
    margin: 0 auto;
    max-width: 80%;
}




@media screen and (max-width:1440px) {
.testimonial-para {
    font-size: 18px;
}
}

@media screen and (max-width:992px) {
.section-bg.for-mobile {
    display: none;
}
    .section-bg.for-desktop {
    display: none;
}
    .col-1-6 {
    width: 100%;
}
    li.single-tetst {
    width: 100%;
    padding: 0;
}
    ul.css-masonry-ul {
    margin: 0;
}
}